<?xml version='1.0' encoding='utf-8'?>
<widget id="com.netsyms.helenaexpress.app" version="1.4.0" xmlns="http://www.w3.org/ns/widgets" xmlns:android="http://schemas.android.com/apk/res/android" xmlns:cdv="http://cordova.apache.org/ns/1.0">
    <name short="Helena Express">Helena Express</name>
    <description>
    </description>
    <author email="dev@netsyms.com" href="https://netsyms.com">
        Netsyms Technologies
    </author>
    <content src="index.html" />
    <access origin="*" />
    <allow-navigation href="https://appointments.netsyms.com/*" />
    <allow-navigation href="https://helena.express/*" />
    <allow-navigation href="https://*.stripe.com/*" />
    <allow-navigation href="https://*.stripe.network/*" />
    <allow-intent href="http://*/*" />
    <allow-intent href="https://*/*" />
    <allow-intent href="tel:*" />
    <allow-intent href="sms:*" />
    <allow-intent href="mailto:*" />
    <allow-intent href="geo:*" />
    <access launch-external="yes" origin="geo:*" />
    <icon src="res/logo.png" />
    <preference name="HeaderColor" value="#82b1ff" />
    <preference name="StatusBarBackgroundColor" value="#d0f2fc" />
    <preference name="StatusBarStyle" value="default" />
    <preference name="SplashScreenDelay" value="3000" />
    <preference name="AutoHideSplashScreen" value="true" />
    <preference name="FadeSplashScreen" value="true" />
    <preference name="ShowSplashScreenSpinner" value="false" />
    <platform name="android">
        <allow-intent href="market:*" />
        <preference name="AndroidLaunchMode" value="singleTask" />
        <resource-file src="/res/android/drawable/ic_launcher_background.xml" target="/app/src/main/res/drawable/ic_launcher_background.xml" />
        <resource-file src="/res/android/drawable/ic_launcher_foreground.xml" target="/app/src/main/res/drawable/ic_launcher_foreground.xml" />
        <resource-file src="res/android/mipmap-anydpi-v26/ic_launcher.xml" target="app/src/main/res/mipmap-anydpi-v26/ic_launcher.xml" />
        <icon background="res/android/drawable/ic_launcher_background.xml" density="mdpi" foreground="res/android/drawable/ic_launcher_foreground.xml" src="res/android/mipmap-mdpi/ic_launcher.png" />
        <icon background="res/android/drawable/ic_launcher_background.xml" density="hdpi" foreground="res/android/drawable/ic_launcher_foreground.xml" src="res/android/mipmap-hdpi/ic_launcher.png" />
        <icon background="res/android/drawable/ic_launcher_background.xml" density="xhdpi" foreground="res/android/drawable/ic_launcher_foreground.xml" src="res/android/mipmap-xhdpi/ic_launcher.png" />
        <icon background="res/android/drawable/ic_launcher_background.xml" density="xxhdpi" foreground="res/android/drawable/ic_launcher_foreground.xml" src="res/android/mipmap-xxhdpi/ic_launcher.png" />
        <icon background="res/android/drawable/ic_launcher_background.xml" density="xxxhdpi" foreground="res/android/drawable/ic_launcher_foreground.xml" src="res/android/mipmap-xxxhdpi/ic_launcher.png" />
        <preference name="SplashMaintainAspectRatio" value="true" />
        <splash density="land-hdpi" src="res/android/splash/splash-land-hdpi.png" />
        <splash density="land-ldpi" src="res/android/splash/splash-land-ldpi.png" />
        <splash density="land-mdpi" src="res/android/splash/splash-land-mdpi.png" />
        <splash density="land-xhdpi" src="res/android/splash/splash-land-xhdpi.png" />
        <splash density="land-xxhdpi" src="res/android/splash/splash-land-xxhdpi.png" />
        <splash density="land-xxxhdpi" src="res/android/splash/splash-land-xxxhdpi.png" />
        <splash density="port-hdpi" src="res/android/splash/splash-port-hdpi.png" />
        <splash density="port-ldpi" src="res/android/splash/splash-port-ldpi.png" />
        <splash density="port-mdpi" src="res/android/splash/splash-port-mdpi.png" />
        <splash density="port-xhdpi" src="res/android/splash/splash-port-xhdpi.png" />
        <splash density="port-xxhdpi" src="res/android/splash/splash-port-xxhdpi.png" />
        <splash density="port-xxxhdpi" src="res/android/splash/splash-port-xxxhdpi.png" />
        <splash density="land-night-hdpi" src="res/android/splash-dark/splash-land-hdpi.png" />
        <splash density="land-night-ldpi" src="res/android/splash-dark/splash-land-ldpi.png" />
        <splash density="land-night-mdpi" src="res/android/splash-dark/splash-land-mdpi.png" />
        <splash density="land-night-xhdpi" src="res/android/splash-dark/splash-land-xhdpi.png" />
        <splash density="land-night-xxhdpi" src="res/android/splash-dark/splash-land-xxhdpi.png" />
        <splash density="land-night-xxxhdpi" src="res/android/splash-dark/splash-land-xxxhdpi.png" />
        <splash density="port-night-hdpi" src="res/android/splash-dark/splash-port-hdpi.png" />
        <splash density="port-night-ldpi" src="res/android/splash-dark/splash-port-ldpi.png" />
        <splash density="port-night-mdpi" src="res/android/splash-dark/splash-port-mdpi.png" />
        <splash density="port-night-xhdpi" src="res/android/splash-dark/splash-port-xhdpi.png" />
        <splash density="port-night-xxhdpi" src="res/android/splash-dark/splash-port-xxhdpi.png" />
        <splash density="port-night-xxxhdpi" src="res/android/splash-dark/splash-port-xxxhdpi.png" />
    </platform>
    <platform name="ios">
        <preference name="StatusBarOverlaysWebView" value="false" />
        <preference name="DisallowOverscroll" value="true" />
        <allow-intent href="itms:*" />
        <allow-intent href="itms-apps:*" />
        <preference name="scheme" value="app" />
        <preference name="hostname" value="localhost" />
        <preference name="PreferredContentMode" value="mobile" />
        <edit-config file="*-Info.plist" mode="merge" target="NSCameraUsageDescription">
            <string>Your camera is used to scan receipts and pickup codes.</string>
        </edit-config>
        <edit-config file="*-Info.plist" mode="merge" target="NSLocationWhenInUseUsageDescription">
            <string>Your location is used to show where you are on a map. It does not leave your device.</string>
        </edit-config>
        <config-file target="*-Debug.plist" parent="com.apple.developer.associated-domains">
            <array>
                <string>applinks:helena.express</string>
            </array>
        </config-file>
        <config-file target="*-Release.plist" parent="com.apple.developer.associated-domains">
            <array>
                <string>applinks:helena.express</string>
            </array>
        </config-file>
        <splash src="res/ios/splash/Default@2x~universal~anyany.png" />
        <splash src="res/ios/splash/Default@2x~universal~anyany~dark.png" />
        <icon height="100" src="res/ios/icon/Icon-100.png" width="100" />
        <icon height="1024" src="res/ios/icon/Icon-1024.png" width="1024" />
        <icon height="114" src="res/ios/icon/Icon-114.png" width="114" />
        <icon height="120" src="res/ios/icon/Icon-120.png" width="120" />
        <icon height="128" src="res/ios/icon/Icon-128.png" width="128" />
        <icon height="144" src="res/ios/icon/Icon-144.png" width="144" />
        <icon height="152" src="res/ios/icon/Icon-152.png" width="152" />
        <icon height="16" src="res/ios/icon/Icon-16.png" width="16" />
        <icon height="167" src="res/ios/icon/Icon-167.png" width="167" />
        <icon height="172" src="res/ios/icon/Icon-172.png" width="172" />
        <icon height="180" src="res/ios/icon/Icon-180.png" width="180" />
        <icon height="196" src="res/ios/icon/Icon-196.png" width="196" />
        <icon height="20" src="res/ios/icon/Icon-20.png" width="20" />
        <icon height="256" src="res/ios/icon/Icon-256.png" width="256" />
        <icon height="29" src="res/ios/icon/Icon-29.png" width="29" />
        <icon height="32" src="res/ios/icon/Icon-32.png" width="32" />
        <icon height="40" src="res/ios/icon/Icon-40.png" width="40" />
        <icon height="48" src="res/ios/icon/Icon-48.png" width="48" />
        <icon height="50" src="res/ios/icon/Icon-50.png" width="50" />
        <icon height="512" src="res/ios/icon/Icon-512.png" width="512" />
        <icon height="55" src="res/ios/icon/Icon-55.png" width="55" />
        <icon height="57" src="res/ios/icon/Icon-57.png" width="57" />
        <icon height="58" src="res/ios/icon/Icon-58.png" width="58" />
        <icon height="60" src="res/ios/icon/Icon-60.png" width="60" />
        <icon height="64" src="res/ios/icon/Icon-64.png" width="64" />
        <icon height="72" src="res/ios/icon/Icon-72.png" width="72" />
        <icon height="76" src="res/ios/icon/Icon-76.png" width="76" />
        <icon height="80" src="res/ios/icon/Icon-80.png" width="80" />
        <icon height="87" src="res/ios/icon/Icon-87.png" width="87" />
        <icon height="88" src="res/ios/icon/Icon-88.png" width="88" />
    </platform>
    <hook src="scripts/npm_prepare.sh" type="before_prepare" />
</widget>
